Foreman - Bug #37067

Closing parent nav should also close child nav
01/19/2024 12:38 PM - Maria Agaphontzev

Status: Closed
Priority: Normal
Assignee: Maria Agaphontzev
Category: Web Interface
Target version:
Difficulty: Fixed in Releases: 3.10.0,3.9.2
Triaged: No Found in Releases:
Bugzilla link: 2255426 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/9998,
https://github.com/theforeman/foreman/p
ull/9986,
https://github.com/theforeman/foreman/p
ull/10004
Description
Related issues:
Related to Foreman - Bug #37025: Expanding a section should collapse other ex... Closed

Associated revisions

Revision 32cedde5 - 01/22/2024 09:08 AM - Karolina Matyjurkova

Fixes #37067 - closing parent nav should close child nav

Revision a75d9d65 - 01/22/2024 01:24 PM - Maria Agaphontzev

Fixes #37067 - closing parent nav should close child nav

Revision bf96d600 - 01/22/2024 03:37 PM - Maria Agaphontzev

Refs #37067 - closing parent nav should close child nav

History

#1 - 01/19/2024 12:38 PM - Maria Agaphontzev

- Related to Bug #37025: Expanding a section should collapse other expanded sections added

#2 - 01/19/2024 01:52 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9998 added

#3 - 01/19/2024 03:27 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9994 added

#4 - 01/22/2024 09:08 AM - The Foreman Bot
- Fixed in Releases 3.10.0 added

#5 - 01/22/2024 10:00 AM - Karolina Matyjurkova

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|32cedde54ab5b1a0b834d98a5f2730ded982764e.

#6 - 01/22/2024 02:24 PM - The Foreman Bot
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/32cedde54ab5b1a0b834d98a5f2730ded982764e

- Pull request https://github.com/theforeman/foreman/pull/9986 added

#7 - 01/22/2024 02:50 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/10004 added

#8 - 01/23/2024 09:13 AM - Adam Ruzicka
- Pull request deleted (https://github.com/theforeman/foreman/pull/9994)

#9 - 02/05/2024 12:08 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/10037 added

#10 - 02/05/2024 01:02 PM - Maria Agaphontzev
- Pull request deleted (https://github.com/theforeman/foreman/pull/10037)

#11 - 02/14/2024 11:51 AM - The Foreman Bot
- Fixed in Releases 3.9.2 added

#12 - 02/21/2024 04:27 PM - Griffin Sullivan

- Subject changed from closing parent nav should also close child nav to Closing parent nav should also close child nav
